package com.jiayue.ipfcst.common.data.constant.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * 上报协议枚举类
 *
 * @author xsl
 * @version 3.0
 * @since 2020/4/15 19:30
 */
@Getter
@AllArgsConstructor
public enum UploadProtocolEnum {
	E1("102s", "102服务端"),
	E4("ftp", "ftp"),
	E5("sftp", "sftp");
	private String code;
	private String message;
}
